Subject: Re: Tornado Gr 1A
From: "Steve Bamford" <[email-masked]>
To: "Sparrow" <[email-masked]>
Date: Wed, 22 May 2002 11:45:38 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Sparrow 
  To: [email-masked] 
  Sent: Saturday, May 11, 2002 6:19 AM
  Subject: Tornado Gr 1A

  Hi Steve,

  I send you some pictures of another Tornado, I finished last year (I sent you some pictures of a Tomcat and another Tornado in the past).
  Hope you can use some of these to your website.
  It is up to you which pictures you use and you are free to change the text too.
  But if you want me to change something in the text or anything else, please let me know.

  Kind regards,
  John Kettenis
  The Netherlands